/* @import url(https://cspv.hu/st/_comm/headz15.css);  */



html, body{
    margin:0;
    padding:0;
    background-color: #ebebeb;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    background-color: #ebebeb;	
}
/* 02.2026 */
h1, h2 {
	font-size: 36px;
	color: #666666;	
	line-height:36px;
}

/*
style=\"background-color: #F0F0F0; clear: left\">" : "\n<div style=\"background-color: #FCFCFC; clear: left\"
*/

.one-box{
	padding: 10px 0 4px 0;
}
.box-bkg-a{
	background-color: #f0f0f0;
}
.box-bkg-b{
	background-color: #fcfcfc;
}
.cikklink { 
    color: #0033FF;
}
.korabbia{
    font-size: 18px;
    background-color: yellow;
    padding: 8px ;
}
.korabbi{
    font-size: 13px;
    padding: 8px ;
    color: #575757;
    line-height: 2.5em;
}
/* - - - -  friss */
.friss-cim {
	font-size: 22px;
	font-weight: normal;
	color: #007a8e;
	text-decoration: none;
}
.friss-alcim {
	font-size: 16px;
	color: rgb(0, 145, 169);
	text-decoration: none;
	background-color: aliceblue;
 }
.friss-lead{
	margin-top: 4px;
	font-family: 'Lora', serif;
	font-size: medium;
	font-size: 16px;
}
.friss-body {   
    font-size: small;
}
.friss-link {   
    font-size: small; 
    color: #FF9900;
}
.friss-img{
    margin-right: 8px;
    width: 140px;
    border: 0px;
    float: left;
}
